package com.cloudcross.ssp.service;

import java.util.List;

import com.cloudcross.ssp.model.AdgroupWifigroup;

public interface IAdgroupWifigroupService {
	public void saveAdgroupWifigroup(AdgroupWifigroup adgroupWifigroup,List<Long>wifigroupIdList);
	public boolean addAdgroupWifigroup(AdgroupWifigroup adgroupWifigroup);
	public boolean updateAdgroupWifigroup(Long adgroupId);
}
